### Hierarchy

- SharedArrayBuffer

## Index

### Properties

- __@species
- __@toStringTag
- byteLength
- length

### Methods

- slice

## Properties

### __@species

__@species: SharedArrayBuffer

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.es2017.sharedmemory.d.ts:38

### __@toStringTag

__@toStringTag: "SharedArrayBuffer"

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.es2017.sharedmemory.d.ts:39

### byteLength

byteLength: number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.es2017.sharedmemory.d.ts:28

Read-only. The length of the ArrayBuffer (in bytes).

### length

length: number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.es2017.sharedmemory.d.ts:33

## Methods

### slice

- slice(begin: number, end?: undefined | number): SharedArrayBuffer

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.es2017.sharedmemory.d.ts:37

  Returns a section of an SharedArrayBuffer.

  #### Parameters

  - ##### begin: number

  - ##### Optional end: undefined | number

  #### Returns SharedArrayBuffer

Generated using TypeDoc